using System;
using System.Collections;
using System.Collections.Generic;
using System.Xml;
using Server;
using Server.Commands;
using Server.Mobiles;
using Server.Spells;

namespace Server.Regions
{
	public class GraveRegion : MountlessRegion
	{
		public GraveRegion( XmlElement xml, Map map, Region parent ) : base( xml, map, parent )
		{
		}

        public override void OnEnter( Mobile m )
        {
            base.OnEnter( m );
            if ( m != null && m.Player )
            {
                m.SendMessage( "You have entered the <BASEFONT COLOR='#FF0000'>{0}</BASEFONT>.", this.Name);
            }
        }
	}
}
